<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Ahmad Muzaki</title>
	<link rel="stylesheet" type="text/css" href=" ">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">
</head>
<body>

	<!-- Header -->
	<div class="medsos">
		<div class="container">
			<ul>
				<li><a href="#"><i class="fab fa-facebook-square"></i></a></li>
				<li><a href="#"><i class="fab fa-instagram"></i></a></li>
				<li><a href="#"><i class="fab fa-youtube"></i></a></li>
			</ul>
		</div>
	</div>
	<header>
		<div class="container">
		<h1><a href="UKK_ganjil_zaki.html">ANIME FIGURE SHOP</a></h1>
		<ul>
			<li class=""><a href="UKK_ganjil_zaki.html">HOME</a></li>
			<li class="active"><a href="aboutus.html">ABOUT US</a></li>
			<li><a href="product.html">PRODUCT</a></li>
		</ul>
	</div>
	</header>

	<!-- label -->
	<section class="label">
		<div class="container">
		<p>HOME / ABOUT US</p>	
		</div>
	</section>

	<!-- about us -->
	<section class="about us">
		<div class="container">
			<h3>ABOUT US</h3>
			 <center><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum</p></center>

			 <br>
			 <br>
			 <br>
	<div class="wrapper">
      <h2>OUR TEAM</h2>
      <div class="faculties">
        <div class="unit">
		<img src="gambar/owner.jpg" alt="gambar owner" height=" 400" style="display: block; margin: auto;">

		<br>
		<p>Ahmad Muzaki, OWNER</p>
          <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Natus unde aliquid laborum voluptatum distinctio nobis?'</p>

        </div>
        <div class="unit">
          <img src="gambar/inori.jpg" alt="gambar owner" height=" 400" style="display: block; margin: auto;">

          <br>

          <p>Inori Minase, Founder </p>
          <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Natus unde aliquid laborum voluptatum distinctio nobis?'</p>

        </div>
        <div class="unit">
          <img src="gambar/kanna.jpg" alt="gambar owner" height=" 400" style="display: block; margin: auto;">

          <br>

          <p>Kanna Hashimoto, CEO-Founder</p>
          <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Natus unde aliquid laborum voluptatum distinctio nobis?'</p>
        </div>
      </div>
    </div>
          </div>
		</div>
	</section>
</body>
</html>